Outsystems Now Issue

Outsystems Now Issue

  
When accessing Outsystems app on Android the following error messageappers:
 
"Incompatible module version in your installation, please contact your system administrator to update the Outsystems Now modules"
 
But there's now modules to update. Any Ideias?
Hi Ricardo,

You can find the latest OutSystems Now on the OutSystems Forge: http://www.outsystems.com/forge/component/580/outsystems-now/

We did receive a feedback from another user, which had already updated the module, but was still getting the same error. In his particular case, he closed the application completly and tryed again later. It finally started working, so we suspect it might be a cache issue.